@media only screen and (max-width: 1366px) {
  .follow-product-btn {
    width: 110px;
  }

  .woocommerce ul.products li.product .woocommerce-loop-product__title {
    line-height: 25px;
  }

  /* .carousel-item img {
    height: 550px;
    object-fit: cover;
    object-position: left top;
  } */

  .footer_block_head {
    margin-bottom: 2rem;
  }

  .upcoming_auction {
    margin: 0rem 0;
  }

  .upload-box {
    width: 50%;
  }

  /* .nswiper-slide {
    height: 105px !important;
  } */

  .carousel-caption {
    top: 30%;
  }

  .carousel-caption {
    height: 150px;
  }

  .carousel-caption h5 {
    font-size: 20px;
  }
  
  .bootom_footer_text p {
    font-size: 14px !important;
  }
}

@media only screen and (max-width: 1199px) {
  /* .nswiper-slide {
    height: 85px !important;
  } */

  .slick-dots {
    display: none !important;
  }

  /* .carousel-item img {
    height: 520px;
    object-fit: cover;
    object-position: left center;
  } */
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  /* .carousel-item img {
    height: 480px;
    object-fit: cover;
    object-position: left center;
  } */

  .carousel-caption {
    padding-top: 0 !important;

    padding-bottom: 0 !important;

    top: 37% !important;
    max-width: 333px;

  }



  /* .carousel-item img {
    height: 420px;
    object-fit: cover;
    object-position: 12% center;
  } */

  /* .nswiper-slide {
    height: 75px !important;
  } */

  .upload-box {
    width: auto;
  }



  .carousel-caption .border {
    margin: 1rem 0 !important;
  }

  .navbar {
    flex-direction: unset;
  }

  .sticky .navbar {
    padding: 10px 0;
  }

  .navbar {
    padding: 17px 0;
  }

  .navbar-collapse {
    position: absolute;

    top: 100%;

    left: 0;

    width: 100%;

    background-color: #fff;

    z-index: 9;

    box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.1);

    padding: 5px 12px;
  }

  .collapse {
    max-height: 0;

    overflow: hidden;

    transition: max-height 0.4s ease-in-out;
  }

  .collapse.show {
    display: block;

    max-height: 500px;
  }

  .navbar-nav .nav-item a {
    display: inline-block;

    padding: 6px 10px;

    color: #676f73;
  }

  .navbar-nav .nav-item a::before {
    opacity: 0.5;

    top: 0;

    left: 0;

    transform: translate(0) scale(1);

    height: 100%;

    width: 0;

    border-radius: 0;
  }

  .navbar-nav .nav-item a:hover::before,
  .navbar-nav .nav-item a.active::before {
    opacity: 0.5;

    top: 0;

    left: 0;

    transform: translate(0) scale(1);

    width: 100%;
  }

  .navbar-nav .nav-item:hover .sub-menu {
    top: 0;
  }

  .navbar-nav .nav-item .sub-menu {
    position: relative;

    width: 100%;

    top: 0;

    display: none;

    opacity: 1;

    visibility: visible;
  }

  .navbar-nav .sub-nav-toggler {
    display: block;

    position: absolute;

    right: 0;

    top: 0;

    background: none;

    color: #222;

    font-size: 18px;

    border: 0;

    width: 30px;

    height: 30px;
  }

  .navbar-collapse {
    position: absolute;

    top: 80%;

    left: 0;

    width: 100%;

    background-color: #f8f8f8;

    z-index: 9;

    box-shadow: 0px 15px 15px 0 rgb(38 50 56 / 14%);

    padding: 5px 12px 20px;

    animation: fadeInDown;

    animation-duration: 0.5s;
  }

  #nav li {
    padding: 0.8rem 1.5rem 0.8rem;

    border-bottom: 1px solid #8d213f54;
  }

  .navbar-toggler {
    margin-right: 0.4rem;
  }

  .navbar-toggler:focus {
    box-shadow: none !important;
  }

  .bottom_left_div {
    margin-right: 0;

    padding-bottom: 25px;
  }

  #nav {
    height: auto;
  }

  .header {
    margin-bottom: 8rem;
  }

  /**xsubmnu**/
  .sub-menu {
    display: none;
    position: static;
    background: #f8f8f8;
    margin-top: 5px;
    padding-left: 20px;
    box-shadow: none;
    width: 100%;
  }

  .sub-menu li {
    border-bottom: 0 !important;
  }

  #nav li.open>.sub-menu {
    display: block;
  }

  #nav li.menu-item-has-children>a::after {
    content: '+';
    margin-right: 10px;
    font-size: 26px;
    color: #c43a53;
    top: 7px;
    position: absolute;
    right: 18px;
  }

  #nav li.open>a::after {
    content: '-';
  }

  .sub-menu li:hover {
    background: transparent !important;
  }

  #nav>li>a {
    display: block;
    padding: 10px 15px;
    color: #821c33;
    font-weight: bold;
    text-transform: uppercase;
  }

  /**xsubmnu**/


  .drop_flex {
    width: auto;
  }

  .print_category .row .col-lg-3 {
    padding-bottom: 0.6rem;
  }

  .indike_filter_topbar {
    border-left: 0;
  }

  .col_no_gap .col-lg-3 {
    padding-bottom: 1.5rem;
  }

  .woocommerce-product-search {
    max-width: 100%;
  }

  #woocommerce-product-search-field-0 {
    max-width: 100%;
  }

  .woocommerce-product-search button {
    width: 50px;
    font-size: 13px;
  }

  .archive-shop-page .row .col-sm-12.col-md-12.col-lg-4.col-xl-3.col-xxl-3.filterSec_parent {
    padding-right: 1.5rem !important;
  }
}

@media (max-width: 767px) {
  .hero_section {
    display: none;
  }

  .mobile_hero_section {
    display: block;
  }

  .carousel-item img {
    height: 100% !important;
    width: 100% !important;
  }

  .follow-modal-close {
    top: 0 !important;
    right: 15px !important;
  }

  .woocommerce-page .main-content {
    padding-bottom: 0 !important;
  }


  .follow-product-btn {
    width: 150px;
  }

  .carousel-item img {
    height: 480px;
    object-fit: cover;
    object-position: 30% center;
  }

  .carousel-caption {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    /* top: 25% !important; */
    top: 35%;
    max-width: 143px;
  }

  .product_wrapper {
    height: auto;
  }

  .lgv_product_right {
    width: auto;
  }

  .archive-shop-page .row .col-sm-12.col-md-12.col-lg-4.col-xl-3.col-xxl-3.filterSec_parent {
    padding-right: 1.5rem !important;
  }

  .woocommerce-product-search {
    max-width: 100%;
  }

  #woocommerce-product-search-field-0 {
    max-width: 100%;
  }

  .woocommerce-product-search button {
    width: 50px;
    font-size: 13px;
  }

  .navbar-area.is-sticky {
    padding: 0rem 0;
  }

  .navbar-area.small {
    padding: 0;
  }

  .col_no_gap .col-lg-3 {
    padding-bottom: 1.5rem;
  }

  #imageRequestForm .form-row-img {
    flex-direction: column;
  }

  .country_max_width {
    max-width: 130px;
  }

  .form-group {
    gap: 5px;
    flex-direction: column;
    margin-bottom: 0;
  }

  .image-request-section .form-actions {
    margin-top: 0px;
  }



  .nswiper-button-next,
  .nswiper-button-prev {
    display: none;
  }

  .nswiper-button-next,
  .nswiper-button-prev {
    top: 60% !important;
  }

  .woocommerce div.product div.images {
    /* margin-bottom: 0 !important; */
    margin: 0 auto;
  }

  .indike_filter_topbar {
    border-left: 0;
  }

  .summary.entry-summary .follow-product-btn {
    height: 49px;
  }

  /* .woocommerce-page .main-content {
    padding-bottom: 1rem;
  } */

  .drop_flex {
    width: auto;
  }

  .print_category .row .col-lg-3 {
    padding-bottom: 0.6rem;
  }

  /**xsubmnu**/
  .sub-menu {
    display: none;
    position: static;
    background: #f8f8f8;
    margin-top: 5px;
    padding-left: 20px;
    box-shadow: none;
    width: 100%;
  }

  .sub-menu li {
    border-bottom: 0 !important;
  }

  #nav li.open>.sub-menu {
    display: block;
  }

  #nav li.menu-item-has-children>a::after {
    content: '+';
    margin-right: 10px;
    font-size: 26px;
    color: #c43a53;
    top: 7px;
    position: absolute;
    right: 18px;
  }

  #nav li.open>a::after {
    content: '-';
  }

  .sub-menu li:hover {
    background: transparent !important;
  }

  #nav>li>a {
    display: block;
    padding: 10px 15px;
    color: #821c33;
    font-weight: bold;
    text-transform: uppercase;
  }

  /**xsubmnu**/

  .header {
    margin-bottom: 6.5rem !important;
  }

  #nav {
    height: auto;
  }

  .bottom_left_div {
    margin-right: 0;

    padding-bottom: 25px;
  }



  .carousel-caption .border {
    margin: 1rem 0 !important;
  }

  .carousel-caption p {
    line-height: 25px !important;
  }

  .header_logo a img {
    width: 150px;

    margin: 1rem 0 !important;
  }

  .header_logo {
    margin: 0rem 0 !important;
  }

  .sticky .navbar {
    padding: 10px 0;
  }

  .navbar {
    flex-direction: unset;
  }

  .navbar {
    padding: 17px 0;
  }

  .navbar-collapse {
    position: absolute;

    top: 80%;

    left: 0;

    width: 100%;

    background-color: #f8f8f8;

    z-index: 9;

    box-shadow: 0px 15px 15px 0 rgb(38 50 56 / 14%);

    padding: 5px 12px 20px;

    animation: fadeInDown;

    animation-duration: 0.5s;
  }

  .navbar-nav .nav-item a {
    display: inline-block;

    padding: 6px 10px;

    color: #676f73;
  }

  .navbar-nav .nav-item a::before {
    opacity: 0.5;

    top: 0;

    left: 0;

    transform: translate(0) scale(1);

    height: 100%;

    width: 0;

    border-radius: 0;
  }

  .navbar-nav .nav-item a:hover::before,
  .navbar-nav .nav-item a.active::before {
    opacity: 0.5;

    top: 0;

    left: 0;

    transform: translate(0) scale(1);

    width: 100%;
  }

  .navbar-nav .nav-item:hover .sub-menu {
    top: 0;
  }

  .navbar-nav .nav-item .sub-menu {
    position: relative;

    width: 100%;

    top: 0;

    display: none;

    opacity: 1;

    visibility: visible;
  }

  .navbar-nav .sub-nav-toggler {
    display: block;

    position: absolute;

    right: 0;

    top: 0;

    background: none;

    color: #222;

    font-size: 18px;

    border: 0;

    width: 30px;

    height: 30px;
  }

  /* 
  .header {

    margin-bottom: 8rem !important;

  } */

  .navbar-toggler:focus {
    box-shadow: none !important;
  }

  #nav li {
    padding: 0.8rem 1.5rem 0.8rem;

    border-bottom: 1px solid #8d213f54;
  }

  .hover_div {
    padding: 30px 0;
  }

  .hover_div:hover {
    padding: 30px 0;
  }

  .upcoming_auction {
    margin: 0rem 0;
  }

  .upcoming_auction {
    padding: 1rem 0 1rem !important;
  }

  .print_category {
    padding: 3rem 0 4rem !important;
  }

  .powered-logo {
    padding-left: 0.5rem;
  }
  
  .res_align {
          display: flex;
    justify-content: center;
    align-items: center;
  }

  /* animation: bounce;

  animation-duration: 2s; */

  .swiper-button-next,
  .swiper-button-prev {
    top: 33%;
  }

  .recent_acquisitions {
    padding: 3rem 0 4rem !important;
  }

  .footer_block_head {
    margin-bottom: 0rem !important;

    margin-top: 1.5rem !important;
  }

  .navbar-toggler {
    margin-right: 0.4rem;
  }

  #nav li a {
    font-size: 14px !important;
    font-weight: 600 !important;
  }

  #nav .current_menu_item a {
    font-weight: 700;
  }


  /**filter button**/
  .filter_button {
    display: block;
  }

  .filterSec_parent {
    display: none;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease;
  }

  .filterSec_parent.active {
    display: block;
    max-height: 1000px;
    /* Enough to show full content */
  }

  .filter_button {
    width: 42px;
    height: 42px;
    background: #881535;
    border: none;
    color: #fff;
    border-radius: 100%;
    line-height: 42px;
    text-align: center;
  }

  .filter_button_parent {
    display: flex;
    justify-content: flex-end;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .follow-modal-content {
    /* margin: 25% auto !important; */
    margin: 4% auto !important;
  }

  .selling_section {
    padding: 3rem 0 1rem;
  }

  .sell_cards_item.row.text-center.mb-5 {
    margin: 3rem 0 !important;
  }

  .selling_form .row {
    margin-bottom: 0 !important;
  }

  .form-label {
    margin-top: 1rem !important;
  }

  .upload_file_section p {
    margin: 0rem 0 1rem !important;
  }

  .upload-box {
    width: 100%;
  }

  .o_valuation p {
    margin: 1rem 0 2rem;
  }

  .book-modal-content .form-label {
    margin: 0 !important;
  }

  .book-modal-content p {
    margin-bottom: 0.5rem;
  }

  .pop_scroller {
    padding: 0 30px 15px;
  }

  .howtobuy_section {
    padding: 3rem 0 1rem;
  }

  #main {
    padding: 3rem 0 4rem !important;
  }

  .about_section {
    padding: 3rem 0 1rem;
  }

  .conatct_us_form {
    padding: 3rem 0 3rem;
  }

  .btn_center {
    display: flex;
  }

  .Privacy_policy {
    padding: 0rem 0;
  }

  .cookie_policy {
    padding: 0rem 0;
  }

  .page-template-general-inner-template .main-content {
    padding-bottom: 1.5rem;
  }

  #social-icons {
    justify-content: space-evenly;
  }

  .upcoming_right_cont h3 {
    font-size: 20px;
    margin-top: 0.6rem;
  }

  .swiper_card .card-image img {
    width: 100%;
  }

  #image-request-form .form-row-img {
    flex-direction: column;
    text-align: left;
  }

  /* .submit_image p .wpcf7-form-control.wpcf7-submit.has-spinner.button.submit-btn {
    width: 100%;
  } */
  .form-actions.submit_cancel {
    justify-content: space-between;
  }

  .send_messages_button {
    margin-top: 2rem !important;
  }

  .tabs.wc-tabs li {
    padding: 0 !important;
  }

  .archive-shop-page .row .col-sm-12.col-md-12.col-lg-4.col-xl-3.col-xxl-3.filterSec_parent {
    padding-right: 1.5rem !important;
  }

  .single-product .product h1.product_title {
    font-size: 1.2rem;
    line-height: 1.9rem;
    margin-top: 1rem;
  }

  #zoomUIWrapper {
    display: none !important;
  }









  .zoom-download-btn.nickx-thumbnail {
    display: none;
  }

  #triggerZoomBtn {
    width: 226px;
    height: 40px;
    border: none;
    border-radius: 10px;
    background: #881535;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    text-decoration: none;
    margin: 1.5rem auto 1rem;
  }





















}

@media (max-width: 575px) {
    .video-viewing-notice {
        font-size: 14px;
        height: auto;
    }
    
    
  .tabs.wc-tabs {
    display: flex !important;
  }

  .tabs.wc-tabs li {
    padding: 0px 0rem !important;
    margin: 0 !important;
  }

  .tabs li a {
    font-weight: 600 !important;
    font-size: 10px;
    padding: 5px 11px !important;
    height: 45px;
    display: flex !important;
    justify-content: center;
    align-items: center;
  }

  .tabs.wc-tabs {
    background: #eaeaea;
    border-radius: 40px;
  }

  .woocommerce.single-product div.product .woocommerce-tabs ul.tabs li.active a {
    font-size: 11px;
    font-weight: 900 !important;
    color: #fff !important;
    padding: 5px 11px;
  }

  .woocommerce.single-product div.product .woocommerce-tabs ul.tabs li.active {
    border-bottom: none;
  }

  .woocommerce.single-product div.product .woocommerce-tabs .panel {
    border-top: none;
  }

  .woocommerce.single-product div.product .woocommerce-tabs ul.tabs li.active {
    background-color: rgb(136, 21, 53);
    border-radius: 40px;
  }

  .more_images_tab_tab.active a {
    color: #fff !important;
  }

  /*************product details page 20 start***********/
  .nickx-thumbnail-link {
    display: block;
    height: 100%;
    width: 100%;
  }

  .attachment-woocommerce_gallery_thumbnail.size-woocommerce_gallery_thumbnail {
    height: 100% !important;
    width: 100% !important;
    object-fit: cover;
  }

  .nswiper.nickx-slider-nav .nswiper-slide {
    height: 57px;
  }

  .nickx-popup {
    bottom: 15px !important;
    top: inherit;
  }

  /*************product details page 20 end*************/

  .berocket_lgv_widget {
    display: flex;
  }

  .slick-prev.slick-arrow {
    display: none !important;
  }

  .slick-next.slick-arrow {
    display: none !important;
  }

  .berocket_lgv_widget .berocket_lgv_set.berocket_lgv_button.berocket_lgv_button_list {
    margin-left: 0.3rem;
  }

  .watch-video-btn {
    margin-bottom: 1rem;
  }


/*** 2026 new css start***/


  .page-id-7 .slick-prev.slick-arrow {
    display: block !important;
    left: 10px !important;
  }
  .slick-prev.slick-arrow {
    height: 35px !important;
    width: 35px !important;
  }
  
  .page-id-7 .slick-next.slick-arrow {
    display: block !important;
    right: 10px !important;
  }
  
.slick-next.slick-arrow {
    height: 35px !important;
    width: 35px !important;
  }
/*** 2026 new css end***/


  .cky-notice .cky-title {
    padding: 0 24px 10px !important;
  }

  .dnd-upload-status .dnd-upload-details {
    width: 252px;
  }

  .lgv_product_left {
    /* width: 190px; */
    width: 100%;
    height: auto;
    margin-bottom: 1rem;
  }

  .indike_filter_topbar {
    flex-direction: column-reverse;
  }

  .filterSec_left {
    margin-left: 0;
    margin-top: 1rem;
  }

  .lgv_product_right {
    padding-left: 0;
  }

  /* .woocommerce-product-details__short-description p {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  } */

  .berocket_lgv_additional_data .lgv_link {
    display: block;
  }

  .berocket_lgv_additional_data .follow-product-btn {
    width: 100%;
  }

  .berocket_lgv_additional_data {
    flex-direction: column;
    align-items: center;
  }

  .dnd-upload-status {
    flex-direction: column;
    margin-bottom: 1rem;
  }

  .sell_submit_btn {
    width: 100%;
  }

  .drop_flex {
    width: 100%;
    justify-content: flex-end;
  }

  .print_category .row .col-lg-3 {
    padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
    padding-bottom: 1.5rem;
  }

  .carousel-item img {
    /* height: 180px !important;
    object-fit: cover;
    object-position: left; */
    /* height: 400px !important; */

    /* height: 450px !important;
    object-fit: cover;
    object-position: 41% center; */

    /* height: 376px !important;
    object-fit: cover;
    object-position: 39% center; */
  }

  .carousel-item img {
    height: 100% !important;
    width: 100% !important;
  }

  .product_meta {
    line-height: 26px;
  }

  .swiper-button-next,
  .swiper-button-prev {
    top: 40% !important;

    height: 35px !important;

    width: 35px !important;
  }

  .swiper-button-next {
    right: 0;
  }

  .swiper-button-prev {
    left: 0 !important;
  }

  .carousel-caption h5 {
    /* font-size: 16px;
    max-width: 210px; */
    font-size: 14px;
    line-height: 27px;
    font-weight: 900;
  }

  .carousel-caption .border {
    margin: 0.5rem 0 !important;
    max-width: 200px;
    display: none;
  }

  .carousel-caption {
    bottom: 5rem !important;
  }

  .carousel-caption p {
    line-height: 20px !important;
    max-width: 160px;
    display: none;
  }

  .carousel-control-next,
  .carousel-control-prev {
    width: 10% !important;
  }

  .carousel-control-next-icon,
  .carousel-control-prev-icon {
    width: 1rem !important;
  }

  .auction_cards_info p {
    margin: 1rem 0 !important;
  }

  p {
    font-size: 14px !important;
  }

  .list-unstyled li a {
    font-size: 14px !important;
  }

  .footer_submit_btn {
    width: 100% !important;
  }

  .powered-logo {
    padding-left: 0.2rem;

    padding-top: 0;
  }

  .coolinput {
    font-size: 14px !important;
  }

  .coolinput_select {
    font-size: 14px !important;
  }

  .interior_img {
    height: auto;
  }

  .connect_list li p a {
    font-size: 14px;
  }

  .left_cont p {
    margin: 1rem 0;
  }

  .connect_list li {
    margin-bottom: 1rem;
  }

  .form_container {
    padding-top: 1.5rem;
  }

  .visit_us {
    padding-bottom: 3rem;
  }

  .conatct_us_form h3 {
    font-size: 26px;
  }



  .custom-form-row {
    flex-direction: column;
  }

  .pop_scroller {
    height: 500px;
    overflow-y: scroll;
  }

  .modal_header h1 {
    font-size: 20px;
  }

  .ui-selectmenu-menu.ui-front.ui-selectmenu-open {
    /* height: 220px;
    overflow-y: auto; */

    height: 220px;
    overflow-y: auto;
    left: 22px !important;
    /* top: 4369px !important; */
  }

  .follow-modal-content {
    margin: 20% auto !important;
  }

  .parent_divx {
    margin-right: 0;
            padding: 0 5px;
  }
}